PDA

View Full Version : Uninstalling 9.2



adrian
08-26-2008, 07:33 AM
Is it safe to uninstall 9.2 now that I've installed 9.5? I'm asking just in case the new version is an "add-on" that requires 9.2 to be present as opposed to a brand new version.

Thanks.

Silkrooster
08-27-2008, 11:56 PM
Version 9.5 is the full version so it is safe to uninstall 9.2
Silk

adrian
08-28-2008, 02:54 AM
Great stuff. Looking at my hard drive I noticed I still have all versions back to 7.5 installed too!!!!

lreyes
08-30-2008, 04:31 PM
Just wondering ...Lightwave 9.2 is 352MB and 9.5 is only 110MB..wonder how that can be if it is alright to discard 9.2 or 9.3?

pdp editor
08-30-2008, 05:22 PM
I would not remove my older version because the older versions of LW have plugins that dont work or have limited flexabilty with 9. anything. For example BOBFX add-ons like LW Connnect scences can only edited and saved with LW 7.5 no other version will work. I'm waiting until 9.5 has some age behind it I see many post about problems with this latest version and I dont want to be one of them. Nothing is worse then being in the middle of a project and having something change because of an upgrade. I like to play around with new versions using most of the post I see here as a guide to figure out what has change.